import request from "@/utils/request.js";
//获取商品详情
export function getGoodDetailId(data) {
	return request.get(`book/detail/${data}`);
}
//获取文章详情
export function getArticleDetailId(data) {
	return request.get(`product/detail/${data}`);
}
export function getWechatConfig(data) {
	return request.get(`wechat/config?url=${data}`);
}